<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<title>TestNG Report</title>
<style type="text/css">table {margin-bottom:10px;border-collapse:collapse;empty-cells:show}th,td {border:1px solid #009;padding:.25em .5em}th {vertical-align:bottom}td {vertical-align:top}table a {font-weight:bold}.stripe td {background-color: #E6EBF9}.num {text-align:right}.passedodd td {background-color: #3F3}.passedeven td {background-color: #0A0}.skippedodd td {background-color: #DDD}.skippedeven td {background-color: #CCC}.failedodd td,.attn {background-color: #F33}.failedeven td,.stripe .attn {background-color: #D00}.stacktrace {white-space:pre;font-family:monospace}.totop {font-size:85%;text-align:center;border-bottom:2px solid #000}.invisible {display:none}</style>
</head>
<body>
<table>
<tr><th>Test</th><th># Passed</th><th># Skipped</th><th># Failed</th><th>Time (ms)</th><th>Included Groups</th><th>Excluded Groups</th></tr>
<tr><th colspan="7">HW Suite</th></tr>
<tr><td><a href="#t0">HW Test</a></td><td class="num">1</td><td class="num">0</td><td class="num attn">1</td><td class="num">10 128</td><td></td><td></td></tr>
<tr><th colspan="7">Default Suite</th></tr>
</table>
<table id='summary'><thead><tr><th>Class</th><th>Method</th><th>Start</th><th>Time (ms)</th></tr></thead><tbody><tr><th colspan="4">HW Suite</th></tr></tbody><tbody id="t0"><tr><th colspan="4">HW Test &#8212; failed</th></tr><tr class="failedeven"><td rowspan="1">tests.CreateNewPasteTest</td><td><a href="#m0">createBashScriptPaste</a></td><td rowspan="1">1588703052510</td><td rowspan="1">1839</td></tr><tr><th colspan="4">HW Test &#8212; passed</th></tr><tr class="passedeven"><td rowspan="1">tests.CreateNewPasteTest</td><td><a href="#m1">createNewPaste</a></td><td rowspan="1">1588703048422</td><td rowspan="1">4087</td></tr></tbody>
<tbody><tr><th colspan="4">Default Suite</th></tr></tbody></table>
<h2>HW Test</h2><h3 id="m0">tests.CreateNewPasteTest#createBashScriptPaste</h3><table class="result"><tr><th>Exception</th></tr><tr><td><div class="stacktrace">java.lang.AssertionError: PasteBin is not created! expected [true] but found [false]
	at tests.CreateNewPasteTest.createBashScriptPaste(CreateNewPasteTest.java:29)
	at java.util.concurrent.FutureTask.run(FutureTask.java:266)
	at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1149)
	at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:624)
	at java.lang.Thread.run(Thread.java:748)
... Removed 19 stack frames</div></td></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
<h3 id="m1">tests.CreateNewPasteTest#createNewPaste</h3><table class="result"><tr><th class="invisible"/></tr></table><p class="totop"><a href="#summary">back to summary</a></p>
</body>
</html>
